<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ssm.manage.mapper.CooperateListMapper">
  <resultMap id="BaseResultMap" type="com.ssm.manage.entity.CooperateList">
    <result property="id" column="id" jdbcType="BIGINT"/>
    <result property="phone" column="phone" jdbcType="VARCHAR"/>
    <result property="address" column="address" jdbcType="VARCHAR"/>
    <result property="brandNum" column="brand_num" jdbcType="VARCHAR"/>
    <result property="brandName" column="brand_name" jdbcType="VARCHAR"/>
    <result property="brandSort" column="brand_sort" jdbcType="VARCHAR"/>
    <result property="registerMoney" column="register_money" jdbcType="DECIMAL"/>
    <result property="business" column="business" jdbcType="VARCHAR"/>
    <result property="storeId" column="store_id" jdbcType="BIGINT"/>
    <result property="inputBy" column="input_by" jdbcType="VARCHAR"/>
    <result property="inputDate" column="input_date" jdbcType="TIMESTAMP"/>
    <result property="updateBy" column="update_by" jdbcType="VARCHAR"/>
    <result property="updateDate" column="update_date" jdbcType="TIMESTAMP"/>
  </resultMap>

</mapper>